LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Non-*NIX Forums > Programming
User Name
Password
Programming This forum is for all programming questions.
The question does not have to be directly related to Linux and any language is fair game.

Notices

Reply
 
Search this Thread
Old 03-31-2001, 01:50 PM   #1
salukibob
LQ Newbie
 
Registered: Mar 2001
Location: South of England
Posts: 9

Rep: Reputation: 0

Hi, i've written a simple kernel module to scan for our development PCI boards, but it won't load when I try using insmod. The message is "couln't find the kernel version the module was compiled for."
Can anyone tell me what the possible causes for such error messages are?
Cheers
salukibob
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't load module :error kernel version mismatch garv Linux - Software 1 04-05-2004 12:47 PM
Kernel-module Version Mismatch !!! lionking_x Linux - Networking 1 02-02-2004 02:07 PM
Kernel-module Version Mismatch !!! lionking_x Linux - Software 1 02-02-2004 02:06 PM
Kernel-module Version Mismatch !!! lionking_x Linux - Newbie 1 02-02-2004 01:01 PM
kernel-module version mismatch louai Linux - General 2 01-08-2004 11:22 AM


All times are GMT -5. The time now is 10:30 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration